Adobe DPS V28: o, quase, fim do IOS5 e iPad1 [atualizado]

Com a atualização do DPS para a versão 28, que irá ocorrer amanhã, dia 14 de setembro, acaba o suporte ao IOS5 – imposição da própria Apple com a atualização para IOS7. Com isso, todos usuários de iPad1 perdem o suporte a essa nova versão.

Para continuar a atender seus usuários com iPad1 siga as etapas abaixo:
• Entenda que usuários de iPad1 não poderão instalar/atualizar app da versão 28 ou mais recente.
• Se possível atualize o app para versão 27 e publique os folios usando essa versão.
• Mantenha a versão do folio compatível com a verão do app atual no iPad1.

Recentemente a Apple permitiu que usuários do iPad1 baixem versões anteriores de apps já atualizados para IOS7. Uma ótima notícia para os usuários de DPS. Com essa novidade o fluxo de versões com DPS fica assim:

  • Apps na versão 26 ou abaixo serão compatíveis com IOS5 e IOS6, mas sem suporte pela última versão IOS7.
  • Caso o app esteja na versão 27 será compatível com as três últimas versões do IOS 5, 6 e 7. Manter o app e o folio nesta versão é uma boa opção. Contudo perderá alguns recursos do IOS7 e suporte à nova interface.
  • Se você deseja atualizar o app para versão 28 e utilizar o novo visual do app entre outras funções tenha em mente que você deverá continuar publicando os fólios na versão 27. Assegurando assim a compatibilidade com usuários de iPad1.
  • Lembre-se de manter a versão do folio compatível com a app mais antigo disponível. Mantendo dois apps na Apple app store – V27 e V28 siga publicando os folios na versão 27.

 

Perguntas frequentes

O que acontece aos meus leitores existentes quando tentam atualizar para V28 no iPad1 ?

Quando os leitores tentarem baixar o aplicativo eles receberão a seguinte mensagem, “Update Required. This app requires iOS6.” Os leitores não serão capazes de baixar V28 em iPad1.
A aba de atualizações da App Store não exibirá informações sobre apps na versão 28. Além disso , os leitores não serão capazes de atualizar para V28 (ou posterior) sincronizando manualmente o aplicativo no iPad1 com a sua biblioteca do iTunes .

O que acontece com os leitores existentes no iPad1 que têm assinaturas que conferem o direito ao conteúdo futuro?

Leitores com aplicativo já instalado no iPad1 continuarão a receber seus fólios publicados desde que os fólios sejam compatíveis com versão do aplicativo no iPad1. Por exemplo, digamos que a sua versão de aplicativo seja V26 . Depois que o V28 é lançado, você até pode produzir e distribuir um aplicativo nesta nova versão. Contudo seus leitores de iPad1 vão continuar com a versão V26 de seu app. Assim sendo, para garantir o acesso desses leitores ao folio, você deve continuar a criar os seus fólios na versão 26. Esses fólios serão baixados tanto o aplicativo no iPad1 – V26, como também, no aplicativo – V28 disponível em dispositivos mais recentes da Apple.

O que acontece se um leitor exclui o aplicativo a partir iPad1 ?

Uma vez excluido o aplicativo do iPad1, o usuário não será capaz de instalar novamente. Considerando que o app foi atualizado para V28.

Aqui temos novidades com dois cenários possíveis.

App compatível com IOS5
App compatível com IOS5

1 – Quando há uma versão do app disponível na Apple app store o usuário irá receber a seguinte mensagem “The current version requires iOS 6.0 or later, but you can download the last compatible version.”

 2 – Se não houver uma versão anterior a V28 os usuários do iPad1 não poderão baixar a versão mais recente (V28) do app, recebendo a seguinte mensagem  “Update Required. This app requires iOS 6.”

O que acontece se eu não atualizar para V28 meu aplicativo?

A principal diferença entre um app na versão 27 (ou anterior) e na versão 28 está na interface. A versão 28 trás o novo layout e iconografia do IOS7. Contudo, a Adobe recomenda a atualização de todos os apps para V27 assegurando assim, o suporte ao IOS7. Aplicativos em versões anteriores não estão totalmente compatíveis com o novo sistema da Apple – IOS7.

Preciso publicar novamente meu folio para a versão 27 ou versão 28?

Não. Folios já publicados não precisam ser alterados. Apenas mantenha a publicação dos próximos folios compatível com a versão do aplicativo final.

Webinar dualpixel – novidades, tendências e oportunidades sobre mercado de publicações digitais.

O mercado de publicações digitais é muito dinâmico e devemos ficar atentos as suas novidades e oportunidades. Essa é a intenção do webinar dualpixel mostrar recursos e possibilidades dos principais formatos e canais de distribuição. E mais: ser um espaço online para networking e troca de experiências. Evento gratuito!

Conheça alguns tópicos que serão abordados:

• Recursos que você nem sabia que o DPS/Folio faz: geolocalização; saída para desktop; conteúdos distintos para tablets e desktop.
• ePUB3. Como e onde posso utilizar esse formato?
• Dicas de Muse e Edge.
• Novo serviço – formulário para cadastro de eBooks nas principais livrarias digitais.
• Lançamento do curso – autopublicação para ebooks.

Conto com a sua presença online e ao vivo no próximo dia 30 de setembro, segunda-feira, as 20h. Cadastra-se neste link e concorra a uma vaga nos próximos webinars – Imersão em Digital Publishing Suite e Adobe Edge. [sorteio será feito ao vivo entre os participantes do webinar]. O link de acesso será enviado no dia anterior. Saiba mais sobre o dualpixel webinar.

 

COMPARTILHAR:
, , , , , , , , , , , , , , , , ,

Felipe Santos

Especialista Adobe em InDesign, Photoshop e Digital Publishing Suite, com 25 anos de experiência nas áreas de pré-impressão, editoração e tratamento de imagens, transita desde 2010, após o lançamento do iPad, entre as midias impressa e digital. Apaixonado por publicações digitais é entusiasta de novas ferramentas, plataformas e formatos.

Deixe uma resposta